unit FormError;

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, StdCtrls, FormEx;

type

  { TFormError }

  TFormError = class(TFormEx)
    MemoErrors: TMemo;
  end;


implementation

{$R *.lfm}

end.

